{% extends "single.twig" %}

{% block content %}
	<section data-aos="fade">
		<div class="container-fluid">
			<div class="row">
				<div class="col-12 col-md-1">
					<p class="post-meta text-nowrap">
						<span class="post-categories">{{ post.terms('ch-category')|join(', ') }}</span> | <span class="post-date"><time datetime="{{ post.date | date('Y-m-d H:i:s') }}">{{ post.date | date('d M. Y') }}</time></span>
					</p>
				</div>
				<div class="d-none d-lg-block col-lg-2">
					<svg class="title-cut" enable-background="new 0 0 260 260" viewBox="0 0 260 260" xmlns="http://www.w3.org/2000/svg"><path d="m0 260 260-260" fill="none" stroke="#1342f0"/></svg>
				</div>
				<div class="col-12 col-lg-9">
					<h1>
						{% if post.meta('wppt_formatted_title') %}
							{{ post.meta('wppt_formatted_title') }}
						{% else %}
							{{ post.title }}
						{% endif %}
					</h1>
				</div>
			</div>
		</div>
	</section>
	{% if post.thumbnail.src %}
		<section class="full-width pt-0 pb-0 full-height-lg background-image background-parallax post-thumbnail" data-aos="fade" style="background-image: url('{{ post.thumbnail.src }}'); height: 850px;">
		</section>
	{% endif %}
	<section class="content-blog-single" data-aos="fade">
		<div class="container-fluid">
			<div class="row">
				<div class="col-12 col-md-2 col-lg-2 offset-lg-1 col-xl-2 offset-xl-2 order-md-first order-last">
					<div class="toolbar">
						<div class="top-border thin-border black-border mb-2 social-sharing">
							<p class="mb-1">
								<a class="black d-flex flex-row justify-content-between align-items-center share-toggle" href="javascript:void(0)">
									<span class="text text-uppercase">{{ __( 'Share', MST_THEME_DOMAIN ) }}</span>
									<span class="icon"><svg enable-background="new 0 0 30 30" viewBox="0 0 30 30" xmlns="http://www.w3.org/2000/svg"><g fill="none" stroke="#fff" stroke-width="2"><path d="m15 0v30"/><path d="m0 15h30"/></g></svg></span>
								</a>
							</p>
							{% filter shortcodes %}
								[addtoany]
							{% endfilter %}
						</div>
						<p class="top-border thin-border black-border"><a class="black text-uppercase" href="{{ case_history_link }}">{{ __( 'Archive', MST_THEME_DOMAIN ) }}</a></p>
					</div>
				</div>
				<div class="col-12 col-md-10 col-lg-8 col-xl-6 mb-3 mb-md-0 order-first oder-md-last">
					{{ post.content }}
				</div>
			</div>
		</div>
	</section>
	{% if extra_content %}
		{{ extra_content }}
	{% endif %}
{% endblock %}
